**`Manoj Kumar Acharya`[NAME]** -NL- Mobile: **`+91 7204171605`[PHONES_PHONE]** -NL- E-Mail: **`manojpinki2009@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFESSIONAL SYNOPSIS`[SUMMARY_HEADING]** -NL-  Having Professional Experience of 4 Years with 3.6 Years of Experience as IT -NL- Manager and SEO Analyst in **`Dreamz Infra India Ltd`[EMPLOYER_COMPANY_NAME]**. and 6 Months of -NL- Experience as Executive Operations for the Retail Broking-Bank Channel in -NL- **`Axis Securities and Sales Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Initiates and implements improvements in all areas of IT responsibility. -NL-  Serves as main point of contact on all IT-related matters for the office -NL- assigned. -NL-  Identifies and provides standards for gathering information for use in trend -NL- analysis and reports information to company management. -NL-  Search Engine Optimization: Title Tag Optimization, Back links Creation, -NL- Indexing the website in Search Engines, Finding broken links, Meta tag -NL- analyzing, Keywords research. -NL-  Social Media Marketing: Promoting content in many social networking -NL- websites, Bookmarking sites etc, and drive traffic from them. -NL-  Good interpersonal skills, commitment, hard working with a quest and zeal to -NL- learn new technologies and undertake challenging tasks. Updating the -NL- Knowledge base and Techniques used in Current Scenario. -NL-  Youthful & mature; willing to learn & grow; passionate about achieving a -NL- challenging position that allows meaningful contributions to business success. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  Working for **`Dreamz Infra India Ltd`[EMPLOYER_COMPANY_NAME]**, Bangalore as **`IT Manager`[EMPLOYER_ROLE]** from August 2014 -NL- to Present. -NL-  Worked for **`Axis Securities and Sales Ltd`[EMPLOYER_COMPANY_NAME]**. as Operations Executive from April 2011 to -NL- October 2011 -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- TOOLS: Google Webmaster, Google Analytics, Google Adwords Keyword Tool -NL- PLATFORMS: Microsoft Windows Linux, Microsoft Windows XP, Microsoft Windows 7 -NL- **`ACADAMIC DETAILS`[EDUCATION_HEADING]** -NL- Master’s Degree : **`MCA`[EDUCATION_DEGREE]** (2010) -NL-**` BPUT, Rourkela, Orissa`[EDUCATION_INSTITUTE]** -NL- Bachelor Degree : **`BCA`[EDUCATION_DEGREE]** (2007) -NL-**` National Institute of Computer Edu., Rourkela, Orissa`[EDUCATION_INSTITUTE]** -NL- BSC (2007) -NL- **`Kalyani Ray Mahavidyalaya, Rourkela, Orissa`[EDUCATION_INSTITUTE]** -NL- **`Intermediate`[EDUCATION_DEGREE]** : ISC (2002) -NL- NAC College, Rourkela, Orissa -NL- **`High School`[EDUCATION_DEGREE]** : BSE (2000) -NL- **`Ispat Vidyalaya, Rourkela, Orissa`[EDUCATION_INSTITUTE]** -NL- Roles & Responsibilities: -NL- 1) Company Detail: **`Dreamz Infra India Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Location : Bangalore -NL- Role: : **`IT Manager`[EMPLOYER_ROLE]** -NL-  Assists in the planning and implementation of additions, deletions and major -NL- modifications to the supporting regional infrastructure. -NL-  Facilitates team meetings effectively. -NL-  Holds regular status meetings with team. -NL-  Keeps team well informed of changes within the organization. -NL-  Effectively communicates relevant IT-related information to superiors. -NL-  Resolves and/or escalates issues in a timely fashion. -NL-  Mitigates team conflict and communication problems. -NL-  Understands how to communicate difficult/sensitive information tactfully. -NL-  Relays relevant IT-related information to the company in a timely manner. -NL-  Plans and facilitates regular team activities outside of the office. -NL-  Approves team member's time and expense reports in a conscientious and -NL- timely manner. -NL-  Reviews the status reports of team members and addresses issues as -NL- appropriate. -NL- Role: SEO Analyst -NL- On-Page Optimization -NL-  Keyword research methodologies -NL-  Title Tag, Meta Tag Description & Keywords -NL-  Creation & Monitoring meta tags -NL-  Keyword Density -NL-  Internal Linking for suitable keywords -NL- Off -Page Optimization -NL-  Directory Submission -NL-  Link Buildings -NL-  Profile Building -NL-  Forum Posting -NL-  Blog Creation -NL-  Local Listings -NL- Website Analysis -NL-  Preparing Tracking Report(Site traffic report) -NL-  Competitor Site Analysis -NL- E-Mail Campaigning - Creating and posting recently launched schemes of Dreamz GK -NL- Infra to prospective clients through email. -NL- Data Analytics – Analyzing data of prospective clients through ways of lead generation. -NL- Dreamz GK Infra uses this data for future campaigning and is very helpful in -NL- analysis to Top management. -NL- Customer Analysis - Preparing the report using Excel to maintain the number of sales -NL- done within a week. -NL- 2) Company Name: **`Axis Securities and Sales Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Location: Bangalore -NL- Role: **`Operations Executive `[EMPLOYER_ROLE]**-NL-  Customer Analysis – Verifying and cross check all the customer trading forms -NL-  Data Analytics – Updating the records of sales forms submitted by the sales -NL- executives. -NL-  LMS Entry – Updating the records of customers in LMS. -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 17 - Nov -84 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Language known : English, Hindi, Oriya -NL- Permanent Address : -NL- LCR/525 Phase-1, Chhend Colony,Rourkela,Orissa, -NL- 769015. -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that the above information are true and correct to the best of my knowledge. -NL- Place: -NL- Date: -NL- (**`Manoj Kumar Acharya`[NAME]**) -NL- 